<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_cdltd_loaner_req.loaner_request_user</name>
        <requires_subscription>-1</requires_subscription>
        <scoped_admin>false</scoped_admin>
        <suffix>x_cdltd_loaner_req.loaner_request_user</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-09-01 15:59:20</sys_created_on>
        <sys_id>b7412720c0cb10107f4468957af159ca</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_loaner_req.loaner_request_user</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">21216328c0cb10107f4468957af15999</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">21216328c0cb10107f4468957af15999</sys_scope>
        <sys_update_name>sys_user_role_b7412720c0cb10107f4468957af159ca</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-09-01 15:59:20</sys_updated_on>
    </sys_user_role>
</record_update>
